import 'package:flutter/widgets.dart';
import 'package:flutter_bloc/flutter_bloc.dart';
import 'package:pharmacy_mobile/blocs/caches/genericlist/genericlist_cache_bloc.dart';

void cacheGenericListDispose(BuildContext context) async {
  final cache = context.read<GenericListBloc>();
  cache.close();
}
